cmake_minimum_required(VERSION 3.27)
project(image_test_cpp)

set(CMAKE_CXX_STANDARD 17)

add_executable(image_test_cpp main.cpp
        bmpimage.h
        bmpimage.cpp
        psf.cpp
        psf.h)
